layui.config({
	base : '../../static/js/'
}).extend({
	// 通知提示
	notice : 'adm/notice',
	// 常用操作
	tool : 'adm/adm_tool',
	// 树形菜单
	trta : 'adm/tree_table',
	// 下拉选择
	xect : 'adm/xm_select',
	// 滑动验证
	sdvy : 'adm/slider_verify',
	// 输入提示
	sug : 'adm/suggest_auto',
	// 数字输入
	nipt : 'adm/num_input',
	// 城市选择
	city : 'city-picker/city-picker',
});
